<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.common.util.SysPreperty"%>
<%@ page import = "zr.zrpower.entity.sys.SessionUser" %>



<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>



<meta http-equiv="Content-Type" content="text/html; charset=GBK" />
<title><%=SysPreperty.getProperty().SystemName%><%=SysPreperty.getProperty().Versoin%></title>
<style type="text/css">
*
{
	margin:0px;
	padding:0px;
	list-style:none;
	text-decoration:none;
}

body
{
	background:url(zrsysmanage/images/publicimg/bg.jpg) repeat-x center top;
	background-color:#ffffff;
	text-align:center;
}

.Warp
{
	width:880px;
	margin:0px auto;
}

#wd
{
	width:370px;
	height:461px;
	padding-left:480px;
	text-align:left;
	background:url(zrsysmanage/images/publicimg/wd.jpg) no-repeat center top;
}

Ul
{

	margin-top:276px;
	width:160px;
	height:60px;
	float:left;
}

Ul Li
{
	width:180px;
	height:35px;
}

.btn
{
	width:163px;
	height:38px;
	float:left;
	margin-top:10px;

}

.btn a
{
	width:164px;
	height:38px;
	display:block;
        
}

.btn a:link,.btn a:visited
{
	background:url(zrsysmanage/images/publicimg/btn2.jpg) no-repeat repeat center top;
}


</style>



</head>
<link REL="stylesheet" type="text/css" href="zrsysmanage/css/Blue.css">
<script language="JavaScript" type="text/JavaScript">
<!--
function login()
{
    if (document.frmMain.loginid.value.length<1){
	    alert("请填写用户登录名!");
            document.frmMain.loginid.focus();
            return false;
	}
	if (document.frmMain.password.value.length<1){
	    alert("请填写用户密码!");
            document.frmMain.password.focus();
            return false;
	}
        if (document.frmMain.txtlzm.value.length<1){
            alert("请输入验证码！");
            document.getElementById("txtlzm").focus();
            return false;
        }

	message.style.display="none";
	sending.style.display="";

    document.frmMain.submit();
}
function refresh(obj) {
        obj.src = "ImageServlet.do?"+Math.random();
}

var travel=true
var hotkey=13   /* hotkey即为热键的键值,是ASII码,这里13代表回车键 */
if (document.layers)
document.captureEvents(Event.KEYPRESS)
function gogo(e)
{ if (document.layers) {
if (e.which==hotkey&&travel)
document.forms[0].submit();
}
else if (document.forms[0]){
if (event.keyCode==hotkey)
document.frmMain.submit();
}
}
document.onkeypress=gogo
//-->
</script>
<%
String strMessage = "";
strMessage = request.getParameter("MessageType");
if (strMessage==null)
{strMessage ="请输入用户名和密码登录！";}
if (strMessage.equals("1"))
{strMessage ="用户名或密码错误，请重新录入！";
}
if (strMessage.equals("2"))
{strMessage ="验证码错误，请重新录入！";
}
%>
<body topmargin="0" leftmargin="0" scroll="no" onload="frmMain.loginid.focus();"   background="<%=SysPreperty.getProperty().AppUrl%>zrsysmanage/images/publicimg/login_back.jpg">






<div class="Warp">

<form action="checklogin.do" method="post" name="frmMain" id="frmMain" onSubmit="return login()">



<div id="wd">
	<Ul>
    <Li>
      <input type="text" name="loginid" id="loginid"  style="background-color:transparent;color: #000099; border-style: solid; border-width: 1px; padding: 1px; width:195px; height:18px"/>
    </Li>
    <Li>
     <input  type="password" name="password" id="password"  style="background-color:transparent;color: #000099; border-style: solid; border-width: 1px; padding: 1px; width:195px; height:18px"/>
    </Li>
    <Li>
     <input  type="text" name="txtlzm" id="txtlzm" size="5"  style="background-color:transparent;color: #000099; border-style: solid; border-width: 1px; padding: 1px; width:80px; height:18px"/>
     <img title="点击更换" onclick="javascript:refresh(this);" src="ImageServlet.do"  align='absmiddle'>

<div class="btn"  onclick="login();">
    <a href="#"></a>
    </div>

    </Li>



    </Ul>
    
</div>




<br />
                            <div id="sending" style="display:none;" align="center">
                               <font style="COLOR: #ff8000;FONT-FAMILY: 宋体;FONT-SIZE: 9pt;FONT-WEIGHT: normal">正在验证登录用户身份，请等待...</font>
                            </div>

                            <div id="message" style="display:;" align="center">
                               <a href="<%=SysPreperty.getProperty().AppUrl%>zrsysmanage/ActiveX/setup.zip" title='下载IE全屏插件'>IE全屏插件下载</a>&nbsp;&nbsp;&nbsp;
                               <font style="COLOR: #ff8000;FONT-FAMILY: 宋体;FONT-SIZE: 9pt;FONT-WEIGHT: normal">系统提示：<%=strMessage%></font><br />

                            </div>


                      <input name="Width" type="hidden" id="Width" value=""><input name="Height" type="hidden" id="Height" value="">
                      </form>

                      </div>


</body>
</html>
